Ubuntu

Comment 3 for bug 47158

The package 'pppoeconf' should depend on 'resolvconf' to get this bug fixed. I've had this bug for three releases now Dapper, Edgy, Feisty and once in Xubuntu. (probably in other Ubuntu derivs and versions)